# Contacts

Create or delete contacts in batches.

 - [POST /v1/projects/{project_id}/contacts](https://developers.sinch.com/docs/conversation/api-reference/batch-api/batch/contacts/batch_createcontacts.md): Creates a batch of up to 1000 contacts as specified by the list of contacts. The contacts are created asynchronously. A `CONTACT_CREATE` event will be generated for every successfully created contact.
 - [DELETE /v1/projects/{project_id}/contacts](https://developers.sinch.com/docs/conversation/api-reference/batch-api/batch/contacts/batch_deletecontacts.md): Deletes a batch of up to 1000 contacts as specified by the list of contact IDs. The contacts are deleted asynchronously. A `CONTACT_DELETE` event will be generated for every successfully deleted conta
